Subject: Probe size in solvent accessible surface area calculation

From: <[email-masked]>
Date: Mon, 12 Jun 1995 08:51 -0700 (PDT)

Hi,

I have a question about the probe radius for solevnt accessible surface area
calculation. Normally for water, a radius of 1.4 is used. Does anyone know how
this value was derived (or calculated)? A more general question is for any
solvent, is there a general way to get a consistent radius? Any suggestions or
discussions will be greatly appreciated. Thanks.  Yajun